application:
  name: 안동시 BIS 위치정보 수집 서버

server:
  port: 7904
  history-min: 30
  min-speed: 3
  max-speed: 140
  max-distance: 20
  max-trvl-min: 60

spring:
  profiles:
    active: dev

---
spring:
  config:
    activate:
      on-profile: dev
  datasource:
    hikari:
      driver-class-name: com.tmax.tibero.jdbc.TbDriver
      jdbc-url: jdbc:tibero:thin:@115.91.94.42:8629:tibero
      username: ENC(D/mtjX68HkE=)
      password: ENC(D/mtjX68HkE=)

---
spring:
  config:
    activate:
      on-profile: prod
  datasource:
    hikari:
      driver-class-name: com.tmax.tibero.jdbc.TbDriver
      jdbc-url: jdbc:tibero:thin:@10.10.10.11:8629:Andong_ITS
      username: ENC(D/mtjX68HkE=)
      password: ENC(zQxSStMUW37QqZ+AJ4OKPg==)

